RubyGems Navigation menu

gocardless 1.13.0

A Ruby wrapper for the GoCardless API

Versies:

  1. 1.13.0 - May 05, 2015 (29 KB)
  2. 1.12.0 - October 31, 2014 (28,5 KB)
  3. 1.11.2 - October 27, 2014 (28 KB)
  4. 1.11.1 - August 22, 2014 (27,5 KB)
  5. 1.11.0 - July 07, 2014 (27,5 KB)
Toon alle versies (30 totaal)

Runtime afhankelijkheden (2):

Eigenaren:

Authors:

  • Harry Marr, Tom Blomfield

SHA 256 checksum:

cb7ab0b7105764940ca943756ea8fc1f73930ee35afed71276d592333bd86edf

Total downloads 95.272

Voor deze versie 13.522

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 0

Links: